
StocksAndFisheriesKB - Task #11826

Purge all data from GRSF_Admin Catalogue

May 22, 2018 06:15 PM - Francesco Mangiacrapa

Status: Closed Start date: May 22, 2018

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

All data saved on the GRSF_Admin catalogue https://bluebridge.d4science.org/group/grsf_admin/data-catalogue must be purged

History

#1 - May 23, 2018 11:31 AM - Francesco Mangiacrapa

- % Done changed from 0 to 70

All the GRSF items have been deleted (see at: https://bluebridge.d4science.org/group/grsf_admin/data-catalogue)

@aureliano.gentile@fao.org, @marketak@ics.forth.gr Should the items belonging to FishSource, Ram and Firms also be removed? Let me know..

#2 - May 23, 2018 11:41 AM - Yannis Marketakis

Thank you Francesco, 

Yes please purge them as well.

#3 - May 23, 2018 11:54 AM - Aureliano Gentile

yes, please ensure not legacy / left over / dependencies remain in the catalogue. So we can republish the GRSF KB completely from scratch.

#4 - May 23, 2018 04:25 PM - Francesco Mangiacrapa

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

@marketak@ics.forth.gr @aureliano.gentile@fao.org all data have been deleted (see at: 

https://bluebridge.d4science.org/group/grsf_admin/data-catalogue)

You can start re-publishing when you want..

#5 - May 23, 2018 05:05 PM - Aureliano Gentile

With many thanks, Nikos Yannis please let us know when publish is over

#6 - May 23, 2018 05:13 PM - Yannis Marketakis

Thanks Francesco.

Publishing has just started

#7 - Jul 26, 2018 02:08 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)

- Target version deleted (WP09)
